#siteGlobal {
    min-width: auto;
    max-width: 99%;
    margin:0 auto;
}
#siteGlobal .container_12 .grid_12{
	width:100%;
	max-width:960px;
}
div#siteGlobal .container_12{
    width:100%;
    max-width: 953px;
}
#siteGlobal .landingPage{
	background-size:auto;
	height:auto !important;
	min-height:643px;
}
#siteGlobal .landingPage .grid_12{
	height:auto !important;
}
#siteGlobal .container_12 .grid_7 {
	width:96%;
    max-width: 529px;
    background: #fff;
    margin: 0 auto !important;
    float: none;
    display: block;
    margin: 0 0 0 8% !important;    
}
#siteGlobal .landingPage .box {
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top: 34px !important;    
    display: block;
    float: none;
}
#siteGlobal .fl, #siteGlobal ul, #siteGlobal li, #siteGlobal .repfl{
	float:none;
}
#siteGlobal li {
    display: inline-block;
}
.legendas-bg{
    padding-left: 66% !important;
}

#siteGlobal .landingPage .box .greetings{
	max-width: 432px;
	width:100%;
	height:auto;
	box-sizing: border-box;
}
#siteGlobal .landingPage .box ul li.first{
    padding-bottom: 29px;
}

@media screen and (max-width: 1001px) {
	.legendas-bg{
	    padding-left: 0 !important;
	    right: 20px;
	    width:145px;
	}
}
@media screen and (max-width: 800px) {
	.legendas-bg{
		display:none !important;
	}
}
@media screen and (max-width: 767px) {
	#siteGlobal .landingPage .box{
	    margin-top: 7px !important;	
	}
}
@media screen and (max-width: 575px) {
	#siteGlobal .container_12 .grid_7{
		margin:0 auto !important;
		padding:0 20px !important;	
	    box-sizing: border-box;
	}
	#siteGlobal li{
		display:block;
	}
    #siteGlobal .landingPage .box ul li.first a {
        margin-left: 12px;
        margin-top: 4px;
    }
}
















